RubyGems Navigation menu

blather 2.0.0

An XMPP DSL for Ruby written on top of EventMachine and Nokogiri

版本列表:

  1. 2.0.0 - June 18, 2018 (246.0 KB)
  2. 1.2.0 - January 07, 2016 (245.5 KB)
  3. 1.1.4 - June 12, 2015 (245.0 KB)
  4. 1.1.3 - June 12, 2015 (245.0 KB)
  5. 1.1.2 - June 12, 2015 (244.5 KB)
显示所有 (62 个版本)

Runtime 依赖关系 (5):

  • activesupport >= 2.3.11
  • eventmachine >= 1.2.6, ~> 1.2
  • niceogiri ~> 1.0
  • nokogiri >= 1.8.3, ~> 1.8
  • sucker_punch ~> 2.0
  • Development 依赖关系 (9):

    所有者:

    作者:

    • Jeff Smick, Ben Langfeld

    SHA 256 checksum:

    ec68902239ad8e20e2e26ffd3432430158833ebb028960e6bf44ba3250173e17

    下载总次数 327,728

    这个版本 5,209

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: